@font-face {font-family: 'Kingthings-Exeter';src: url('../fonts/kingthings-exeter/Kingthings_Exeter.ttf');
@font-face {font-family: 'Noteworthy';src: url('../fonts/noteworthy/Noteworthy-Bold.otf');
@font-face {font-family: 'Modern-Sans';src: url('../fonts/modern-sans/Modern-Sans.ttf');
@font-face {font-family: 'Bebas-Regular';src: url('../fonts/bebas/BebasRegular.ttf');
@font-face {font-family: 'Bebas-Bold';src: url('../fonts/bebas/BebasBold.ttf');
@font-face {font-family: 'Nexa-Bold';src: url('../fonts/nexa/NexaBold.otf');
@font-face {font-family: 'Nexa-Light';src: url('../fonts/nexa/NexaLight.otf');